/*-- cart mods --*/
#ikeaFamilyCommunicationModule {
height: 185px !important;
}

#ikeaFamilyCommunicationModule img {
float: none !important;
margin: 0px !important;
max-width: 100% !important;
}

#ikeaFamilyCommunicationHref{
display:none !important;
}

#ikeaFamilyCommunicationHeader {
display:none !important;
}

#ikeaFamilyCommunicationBodyText {
margin:0px !important;
}


/*-- US delivery calendar mods NEW--*/
#timeslotDayHeading_0:before {
content: "Sunday\A";
white-space: pre;
}
#timeslotDayHeading_1:before {
content: "Monday\A";
white-space: pre;
}
#timeslotDayHeading_2:before {
content: "Tuesday\A";
white-space: pre;
}
#timeslotDayHeading_3:before {
content: "Wednesday\A";
white-space: pre;
}
#timeslotDayHeading_4:before {
content: "Thursday\A";
white-space: pre;
}
#timeslotDayHeading_5:before {
content: "Friday\A";
white-space: pre;
}
#timeslotDayHeading_6:before {
content: "Saturday\A";
white-space: pre;
}

.newImgSmall {
	width:3.65em;/*35px;*/
	height:1.46em;/*14px;*/
}

.newImgLarge {
	width:4.79em;/*46px;*/
	height:1.88em;/*18px;*/
}

.leftNavigation .navigationBlock .productItem .newImgSmall {
	float:left;
	margin-right:0.83em; /*8px*/
    margin-top:0.94em; /*9px;*/
}

.leftNavigation .navigationBlock .productItem .prodNameNewImg {
    float:left;
    width:78%; /*154px;*/
    padding:1.04em 0;
}

#lightSource
{
 font-size:11px;
 font-family: Verdana;
 padding-top:13px;
}
#lightSource .textlightSource{
 line-height:14px;
 color:#333; 
}
#lightSource .linklightSource{
 line-height:12px;
 padding-top:10px;
 hover:underline;
 color:#3399FD;
}

#lightSource_shoppingList
{
 font-size:11px;
 font-family: Verdana ;
 padding-top:14px;
 padding-bottom:8px;
}
#lightSource_shoppingList .textlightSource{
 line-height:14px;
 color:#333; 
}
#lightSource_shoppingList .linklightSource{
 line-height:12px;
 padding-top:10px;
 hover:underline;
 color:#3399FD;
}
.rightContent .prodDropdownlightSource {
 padding-top:0.25em;
 clear:left;
 
}
.prodDropdownlightSource label {
 display:block;
 font-size:1.15em;
 margin-bottom:0.182em;
}

.prodDropdownlightSource label:first-letter {
 text-transform:uppercase;
}

.rightContent .prodDropdownlightSource select {
 width:13.636em;
}

/*-- hide stock notification tool--*/
div.sc_body div#stock_notification {display:none !important;}

   

.newImgSmall {
	width:3.65em;/*35px;*/
	height:1.46em;/*14px;*/
}

.newImgLarge {
	width:4.79em;/*46px;*/
	height:1.88em;/*18px;*/
}

.leftNavigation .navigationBlock .productItem .newImgSmall {
	float:left;
	margin-right:0.83em; /*8px*/
    margin-top:0.94em; /*9px;*/
}

.leftNavigation .navigationBlock .productItem .prodNameNewImg {
    float:left;
    width:78%; /*154px;*/
    padding:1.04em 0;
}

#lightSource
{
 font-size:11px;
 font-family: Verdana;
 padding-top:13px;
}
#lightSource .textlightSource{
 line-height:14px;
 color:#333; 
}
#lightSource .linklightSource{
 line-height:12px;
 padding-top:10px;
 hover:underline;
 color:#3399FD;
}

#lightSource_shoppingList
{
 font-size:11px;
 font-family: Verdana ;
 padding-top:14px;
 padding-bottom:8px;
}
#lightSource_shoppingList .textlightSource{
 line-height:14px;
 color:#333; 
}
#lightSource_shoppingList .linklightSource{
 line-height:12px;
 padding-top:10px;
 hover:underline;
 color:#3399FD;
}
.rightContent .prodDropdownlightSource {
 padding-top:0.25em;
 clear:left;
 
}
.prodDropdownlightSource label {
 display:block;
 font-size:1.15em;
 margin-bottom:0.182em;
}

.prodDropdownlightSource label:first-letter {
 text-transform:uppercase;
}

.rightContent .prodDropdownlightSource select {
 width:13.636em;
}

/*-- hide stock notification tool--*/
div.sc_body div#stock_notification {display:none !important;}